/* Kimi Ostermann */

div.frame > section.buehne, div.frame:nth-of-type(2n) > section.buehne .card {
    background: #fff;
}

div.frame:nth-of-type(2n) > section.buehne {
    background: #EEE;
}

#triangle {
        width: 100%; height: 100px;
        background-image: url("/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_translim.png") !important;
        background-repeat:no-repeat;
background-size:100% 85px;

}


/* DCE Services */

.dtables h2 {
    margin-bottom: -2rem;
}

.dtables .col-lg-6:first-child {
    border-right: 1px dashed #EF433F;
}

.dtableheader {
    border-bottom: 4px solid #EF433F;
    font-size: 22px;
}

h3.dtableheader img {
    position: absolute;
    float: right;
    margin-top: -61px;
    right: 22px;
}

div.dtable {
    display: table;
    width: calc(100% - 5px);
    border: 0px solid #FFF;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: rgb(255, 255, 255);
    border-left: 0px solid #FFF;
    padding: 5px 0;
}

div.dtable div.tcell:first-child {
    border-right: 10px solid #eee;
}

.dtable div.tcell {
    background: #FFF !important;
}

div.tcell {
    display: table-cell;
    width: 50%;
    height: 50px;
    vertical-align: middle;
    text-align: center;
    background: #ECECEC;
}

.tcell a {
    font-size: 1.2rem;
    color: #595C5F;
}

.alternate div.dtable {
    background: #EEE !important;
}

/* DCE aufklappende Buttons */

.black {
    color: #000 !important;
}

.collapsed .fa.fa-chevron-up {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: transform 0,5s linear;
    -moz-transition: transform 0,5s linear;
    -webkit-transition: transform 0,5s linear;
}

/* DCE Slider */

.carousel-item.bg-dark, #showcase .carousel-item {
    height: auto !important;
}

.slider .carousel-caption {
    bottom: 9rem;
}

#showcase .btn-tiny, .slider .btn-tiny {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}


.slider .carousel-caption p {
    font-weight: 300;
}

/* DCE Slider zweispaltig */

.item-two {
    height: auto;
}


/* DCE Buttons */

.flex .btn-outline-info {
    color: #127686;
    border-color: #127686;
    font-size: 120%;
}

.flex .btn-outline-info:hover {
    color: #fff;
    background-color: #127686;
}

